/* @import url('sp-menu.css');*/ 
.ng-hide-init { display:hidden; }
.ng-show-int { display:block;}
.lobibox-notify-wrapper, .lobibox-notify-wrapper-large { z-index:10000;}
div.table-responsive {
	overflow-x:auto;
}

.margin-center {
	margin:auto;
}

#footer {
	border: 1px dotted #ccc;
}
.btn-add-cart { background: #298d05; color:#fff !important; }
@media (max-width:767px) {

	.vertical-dropdown-menu {
		position: relative;
		top: 0;
		left: 0;
		transform: translate(0, 0);
	}
	
	.box-vertical-megamenus .vertical-menu-content ul li:hover .vertical-dropdown-menu {
		visibility: visible;
		display: block;
		width:100% !important;
	}
}



@media (max-width: 480px) {
.main-header .shopping-cart-box:hover .cart-block {
     opacity: 1; 
    visibility: visible; 
}

}
.nav-ontop #box-vertical-megamenus .title {
    background: #000;
    color: #fff;
}

.product-list li .product-star {
	float:none;
	width:100%;
	text-align:left;
}
.img-fluid {
  width:100%;
  max-width: 100%;
  height: auto;
}
.nav-ontop #box-vertical-megamenus .title.active {
    background: #000;
}
.product-list li .add-to-cart:hover { 

	background-color: rgba(41,141,5,0.4);
}

.order-done:first-child {
	margin-top:26px;
	margin-bottom:10px;
}

.order-done:last-child {
	margin-bottom:26px;
}

.order-done .fa {
    font-size: 135px;
    line-height: 161px;
}

.order-done p{
	max-width:800px;
	margin:auto;
	padding:10px 20px;
}

.text-secondary {
    color: #e96125!important;
}

.text-alert {
	color:#e45555;
}
.btn-secondary {
    background: #e96125!important;
}

.text-success {
 color: #28a745!important
}



.order-done .btn {
	display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border: none;
    border-radius: 2px!important;
	padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
	color:#fff !important;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.loader {
	
	
}
.loader:before {
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	z-index:9999;
	background-color:rgba(0,0,0,.85);
}
.loader:after {
	content:'';
	position:absolute;
	z-index:9999;
	
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	
	 border: 16px solid #f3f3f3;
	  border-radius: 50%;
	  border-top: 16px solid #298d05;
	  width: 120px;
	  height: 120px;
	  -webkit-animation: spin 2s linear infinite; /* Safari */
	  animation: spin 2s linear infinite;
}

.scroll_top:hover {
	background-color :#298d05;
}
@media (min-width:768px){
	.box-vertical-megamenus .vertical-menu-list {
		/*min-height:448px; */
	}
}

@media (max-width: 480px) {
	#main-menu .navbar-header {
		background: #298d05;
	}

}
@media (max-width: 767px) {
	#navbar .navbar-nav > li.active > a{
		color : #222 !Important;
	}
	#navbar .navbar-nav > li > a{
		color : #999 !Important;
	}
	#user-info-top,
	.top-header .support-link {
		display:none !Important;
	}
	
	.top-header a {
		border :0px;
	}
	
	.top-header .language  {
		float:right;
	}
	
	.top-header .language .dropdown-menu {
		min-width:140px;
	}
}
	.top-header a {
		color: #f1f1f1;
	}

.language  img {
	width:16px;
	height:11px;
}
.trademark-product {
	padding-right:15px;
}

.heart { display:none !Important; } 

.subcategories li a {
    padding: 0 35px;
}

#product .pb-right-column .form-option .attributes .btn-plus {
    width: 18px;
    height: 27px;
    float: left;
    display: inline-block;
    margin-top: 2px;
}

#product .pb-right-column .form-option .btn-plus a {
    width: 18px;
    height: 14px;
    float: left;
    text-align: center;
    cursor: inherit;
}

#product .pb-right-column .fa.fa-caret-up,
#product .pb-right-column .fa.fa-caret-down {
    line-height: 12px;
}


.page-order .cart_avail .label-alert {
    background: #FFF;
     border: 1px solid #e4647d;
    color: #ca1c1c;
    font-weight: normal;
}

.header-banner  .banner-slide {
    position: absolute;
    top: 0;
    right: 0;
    width: 234px;
    padding: 0 12px;
    background-color: #298d05;
    max-height: 450px;
    overflow: hidden;
}

.header-banner  .banner-slide a {
    display: block;
    position: relative;
    overflow: hidden;
}


.header-banner  .banner-slide .box-img {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 197px;
    border-bottom: 1px dotted #fff;
}

 .custom-link{
    position:absolute;
    right:15px;
    top:3px;
    left:auto
}
.custom-link{
    text-align:right;
    padding:0
}
.custom-link a{
    font-size:100%;
    color:#fff;
    text-transform:uppercase;
    font-weight:600;
    line-height:45px;
    position:relative;
    display:inline-block;
	
}
.custom-link a:hover{
    color:#f44336;
	animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
	transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}
.custom-link a.new-arrivals:before{
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAXCAYAAABnGz2mAAAA10lEQVR4AWP4YWVlD8Qngfj/IML2IIc9B3EGGX7OAGIMRkwzh4067Pe0af//njqFLAbig8Tx6vsZEvIfBH7l5w+Iw8AW/3v69D8M/NmwASSOLAZST1eHIUKlpgYi5+4OchBIjj4hhgWAxEEY5BBk9TCxAYtK/A67cQPdYYMmKkHsQZb4Fy9GqNu7lwaJHxOPFrBPBqHDnoAc5jEIWxgeDIQADo3TGOgOCDtsIxAzDzaHXQJifpD4oHEYNJNIg8QGk8O+AbEBiD+YHPYHiP1A7MHmsJyBsBcA7RJHGIC9INcAAAAASUVORK5CYII=) no-repeat;
    content:"";
    width:40px;
    height:22px;
    display:inline-block;
    position:absolute;
    top:-6px;
    right:0;
    animation-name:hvr-buzz;
    animation-duration:0.15s;
    animation-timing-function:linear;
    animation-iteration-count:infinite
}

.my-profile-box .form-my-account {
    margin: auto;
}

.form-my-account input[type="text"] {
    border: 1px solid #e5e5e5;
    color: #999;
    height: 40px;
    padding: 0 15px;
    text-transform: uppercase;
    width: 100%;
}

.form-my-account {
    max-width: 500px;
    width: 100%;
}

.register-content-box .form-my-account p {
    margin-bottom: 15px;
}

.register-content-box .form-my-account > p {
    margin-bottom: 25px;
}
.register-content-box .form-my-account .title18 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.register-content-box .form-my-account .title18::before {
    content: "";
    flex: 1 0 0;
    border-top: 1px solid #e5e5e5;
    margin-right: 15px;
}

.register-content-box .form-my-account .title18::after {
    flex: 1 0 0;
    border-top: 1px solid #e5e5e5;
    content: "";
    margin-left: 15px;
}

.title14, .title12, .title18, .title24, .title30, .title60, .item-banner4 .banner-info h2, .item-banner4 .banner-info h3, .tab-pro-ajax-header h2 {
    font-weight: 700;
    margin: 0;
    font-size: 14px;
    text-transform: uppercase;
}

.form-my-account > p {
    margin-bottom: 10px;
   
}

.form-my-account .title18 {
    margin-bottom: 26px;
}

.title18, .tab-pro-ajax-header h2 {
    font-size: 18px;
}

.register-content-box .register-button {
    border-radius: 0;
    padding: 0 20px;
    color: #fff;
}

.register-content-box .register-button {
    display: block;
    width: 100%;
    text-transform: uppercase;
    border: none;
    background: #333;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}

 .register-content-box .register-button {
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    position: relative;
    background: #333;
    padding: 0 18px;
    border-radius: 4px;
}

.item-service-footer {
    margin: 0 -15px;
    padding: 30px 0;
}

.service-footer {
	margin-top:30px;
    border: 1px solid #e5e5e5;
    margin-bottom: 27px;
    padding: 0 15px;
    position: relative;
    background: #fff;
}
.service-footer::before {
    background: #e5e5e5 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 33.33%;
    position: absolute;
    top: 0;
    width: 1px;
}
.service-footer::after {
    background: #e5e5e5 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 66.66%;
    position: absolute;
    top: 0;
    width: 1px;
}	
.service-icon {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100px;
}
.wobble-horizontal {
    display: inline-block;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.service-icon img {
    max-width: 50px;
}

.service-info {
    display: inline-block;
    max-width: 220px;
    padding-right: 15px;
    padding-top: 15px;
    vertical-align: top;
}

.service-info .title14 {
    font-weight: 400;
    margin-bottom: 10px;
}

.service-info > p {
    color: #555;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.service-info ul li {
    margin-bottom: 5px;
}


.service-info ul li a {
    color: #999;
    display: block;
    padding-left: 23px;
    position: relative;
}

.service-info ul li a::before {
    content: "";
   background:url('/assets/images/photos/tick.png') no-repeat center center;
    font-size: 14px;
	width:13px;
	height:10px;
    left: 0;
    position: absolute;
    top: 5px;
}
.lobibox-notify-icon .fa{
    vertical-align: baseline !important;
}

.content_detail_price
{
margin-top:5px;
margin-bottom:3px;
width:100%;
display:table;
border-top:1px dotted rgba(99,99,99,.18);    
padding-top: 5px;
}
@media (max-width:991px){


	.hidden-md-down {
		display: none!important;
	}
}

.col-sm-hide {
	display:block !Important;
}
.col-sm-show {
	display:none !Important;
}


@media (max-width:767px) {
	.col-sm-show {
		display: block  !Important;
	}
	
	.col-sm-hide {
		display:none !Important;
	}
}


@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
    visibility: hidden; /* Hidden by default. Visible on click */
    min-width: 250px; /* Set a default minimum width */
    margin-left: -125px; /* Divide value of min-width by 2 */
    background-color: #63c330; /* Black background color */
    color: #fff; /* White text color */
    text-align: center; /* Centered text */
    border-radius: 2px; /* Rounded borders */
    padding: 16px; /* Padding */
    position: fixed; /* Sit on top of the screen */
    z-index: 1; /* Add a z-index if needed */
    left: 50%; /* Center the snackbar */
    bottom: 30px; /* 30px from the bottom */
}
#snackbar.alert { background-color:Red; }
/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
    visibility: visible; /* Show the snackbar */
    /* Add animation: Take 0.5 seconds to fade in and out the snackbar. 
   However, delay the fade out process for 2.5 seconds */
   -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
   animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;} 
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}